Bug 852653

Summary: perl-Font-TTF-1.00 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Font-TTFAssignee: Petr Ĺ abata <psabata>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-20 15:36:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-08-29 08:23:46 UTC
Latest upstream release: 1.00
Current version in Fedora Rawhide: 0.48
URL: http://search.cpan.org/dist/Font-TTF/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-08-29 12:01:03 UTC
perl-Font-TTF-1.00-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Font-TTF-1.00-1.fc18

Comment 2 Fedora Update System 2012-08-29 18:42:09 UTC
Package perl-Font-TTF-1.00-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Font-TTF-1.00-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12901/perl-Font-TTF-1.00-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-08-31 10:16:13 UTC
perl-Font-TTF-1.02-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Font-TTF-1.02-1.fc18

Comment 4 Fedora Update System 2012-12-20 15:36:37 UTC
perl-Font-TTF-1.00-1.fc18 has been pushed to the Fedora 18 obsolete repository.  If problems still persist, please make note of it in this bug report.